Home / Download OpenCart

Download OpenCart

OpenCart requirements

OpenCart requires following technical requirements to work properly:

  • Web server (eg. Apache, available in any standard hosting)
  • PHP (at least 5)
  • MySQL database
  • Curl library (also available in almost every hosting)

Download the latest version 1.5.6.4:

OpenCart 1.5.6.4.:
Download OpenCart

End-user License Agreement
GNU GPL License

OpenCart Software is also available in a number of ready-made packages for Web hosting servers such as Softaculous, Installatron or cPanel. If your hosting company is providing you with such possibility (like popular Arvixe), you can install them quickly without uploading the files on an FTP server and setting up database. This allows to deploy new OpenCart installation in less than 1 minute.

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Scroll To Top